{% extends "base.html" %}

{% block content %}
    <div>
        {% block title %}
            <h1>Create a new task</h1>
        {% endblock title %}
        <form method="post">
            {% csrf_token %} {{ form.as_p }}
            <button type="submit">Create</button>
        </form>
    </div>
{% endblock content %}
